@media(max-width:1280px) {
    .polygon2 {
        right: 20px
    }
    .para-wrap img.para1 {
        right: -100px
    }
}

@media only screen and (max-width:1920px) {
    .banner-containt-block {
        bottom: 190px
    }
    .owl-theme .owl-controls .owl-nav [class*=owl-] {
        margin: 5px 5px 50px
    }
}

@media only screen and (max-width:1366px) {
    .owl-theme .owl-controls .owl-nav [class*=owl-] {
        margin: 5px
    }
    .banner-containt-block {
        bottom: 150px
    }
}

@media only screen and (max-width:1210px) {
    .blogbanner {
        background: 0 0;
        height: auto
    }
    .blogbanner img {
        width: 100%;
        display: block
    }
}

@media only screen and (max-width:1110px) {
    .banner-section,
    .banner-section>img,
    .casestudy-heading,
    .hdesingimgwrap .hpdimg img {
        width: 100%
    }
    .casestudy-heading::after,
    .casestudy-heading::before,
    .res-768 {
        display: none
    }
    .htabblock {
        padding: 115px 0 0
    }
}

@media only screen and (max-width:1100px) {
    .trastedslider {
        width: 90%!important
    }
}

@media only screen and (max-width:1090px) {
    .business-media {
        width: 48%
    }
    .market-value {
        padding: 4% 0 0 4%
    }
    .market-percentage {
        padding-bottom: 4%
    }
    .social-icons {
        margin-top: 3%
    }
    .social-pic {
        width: 30%
    }
    .social-pic>img {
        width: 100%
    }
    .social-info {
        width: 67%
    }
    .nbs-flexisel-container {
        width: 100%
    }
}

@media only screen and (max-width:1055px) {
    .page-container {
        width: 96%
    }
    .item {
        margin: 10px
    }
    .teamdes {
        margin: 0 auto
    }
    .content-box {
        width: 95%
    }
    .sclient-title {
        min-height: 70px
    }
    .abt-client .web-design {
        width: 48%
    }
    .footblock3 {
        margin: 0 0 0 30px;
        width: 230px
    }
    .footblock2 {
        margin: 0 0 0 25px;
        width: 250px
    }
    .footblock1 {
        width: 430px
    }
    .page-heading {
        font-size: 100px
    }
    .mob-whylist li,
    .mobpro-text {
        font-size: 18px
    }
    .seoclient {
        width: 24%
    }
    .teamblock {
        margin: 40px 0;
        width: 33%
    }
    .growth {
        margin: 0 9%
    }
    .mobprostep {
        width: 145px;
        height: 145px
    }
    .mobpro-text {
        line-height: 22px
    }
    .hprodes {
        top: 445px
    }
    .hclienlogo {
        margin: 0 6% 0 0
    }
    .textimorowthird .testimonialblock {
        display: inline-block;
        vertical-align: middle
    }
    .deplist li a{padding: 0 7px 10px 0;}
    .deplist>ul{margin: 13px 0 0 10px;}
}

@media(max-width:1030px) {
    .para-wrap img,
    .smo-banner img,
    .success-story-bg img {
        display: none
    }
    .content-wrapper {
        padding: 0 20px;
        width: auto
    }
    .google-bg {
        background-position: -80px 39px
    }
    .seo-line {
        background: 0 0
    }
    .seo-tagline h2 {
        padding: 0 0 0 22px
    }
    .seo-tagline h2 span i {
        right: 0
    }
    .google-logo img {
        width: 100%
    }
    .success-section {
        padding: 0 0 40px
    }
    ul.client-list li,
    ul.client-list li:first-child {
        margin: 1% 0;
        padding: 0 2%
    }
    h2.success-heading {
        font-size: 110px;
        text-align: center
    }
    ul.client-list li {
        width: 45%
    }
    ul.client-list li:nth-child(3) {
        border: 0
    }
    ul.client-list li ul li:first-child {
        padding: 0;
        margin: 0
    }
    ul.client-list li a {
        bottom: 20px
    }
    .hori-dot {
        margin: 20px 0 15px
    }
    .seo-sme-heading p {
        padding: 40px 0 25px
    }
    ul.seo-sme-list li {
        text-align: center;
        width: 28%
    }
    .we-are-d-design-wrap {
        background-position: 0 0;
        margin: 20px auto 0
    }
    h2.we-are-d-design-heading {
        font-size: 60px;
        line-height: 60px;
        text-align: center;
        padding: 30px 0
    }
    h2.we-are-d-design-heading span {
        margin: 0;
        padding: 0;
        font-size: 20px;
        line-height: 20px;
        float: none;
        letter-spacing: -2px
    }
    .smo-banner {
        width: 100%;
        background-size: contain;
        height: 550px
    }
    .success-story-content {
        float: none;
        width: 80%;
        margin: 0;
        padding: 0
    }
    .success-story-content p {
        margin: 0
    }
    .success-story-bg {
        height: auto;
        padding: 0 0 80px;
        background-position: 0 90%;
        background-repeat: repeat-x
    }
    ul.smo-client-list li {
        width: 28%
    }
    ul.smo-client-list li:nth-child(3) {
        border-left: 1px solid rgba(0, 0, 0, .1)
    }
    ul.smo-client-list li p.social-h span {
        margin: 10px 0 0
    }
    .case-study-bg {
        margin: 20px 0 0
    }
    h2.success-heading {
        padding: 50px 0 0
    }
    ul.seoclientlist li a {
        bottom: 0
    }
    .deplist li {
    padding: 0 10px 0 15px;
}
}

@media only screen and (max-width:1015px) {
    .hprottl::after,
    .hprottl::before {
        width: 80px
    }
    .hprodes {
        top: 425px
    }
    .slide,
    .slide-2 {
        margin: 0 auto;
        top: 53px
    }
    .sliderwrapper {
        position: relative;
        width: 100%;
        float: none;
        min-height: 579px
    }
    .client-information {
        float: none;
        width: 100%;
        padding-top: 67px;
        box-sizing: border-box
    }
    .client-information::before {
        padding-top: 67px
    }
    .slide {
        left: 0;
        width: 630px
    }
    .sec-our-client-section .client-information {
        padding-top: 67px;
        float: none
    }
    .sec-our-client-section .client-information::before,
    .third-client-section .client-information::before {
        padding-top: 63px
    }
    .four-our-client-section .client-information::before {
        padding-top: 40px
    }
    .slidebulletlist {
        left: 0;
        right: 0;
        margin: 0 auto
    }
    .sec-our-client-section .sliderwrapper {
        float: none;
        width: 100%;
        position: relative;
        min-height: 750px
    }
    .slide-2 {
        right: 0;
        width: 630px
    }
    .third-client-section .sliderwrapper {
        float: none;
        width: 100%;
        position: relative;
        min-height: 750px
    }
    .slide-3,
    .slide-4 {
        margin: 0 auto;
        top: 53px;
        width: 630px
    }
    .slide-3 {
        left: 0
    }
    .slidebulletlist-2,
    .slidebulletlist-3,
    .slidebulletlist-4 {
        left: 0;
        right: 0;
        margin: 0 auto
    }
    .slide-4 {
        right: 0
    }
    .four-our-client-section .sliderwrapper {
        float: none;
        width: 100%;
        position: relative;
        min-height: 750px
    }
    .smo-wrapper .left-cont,
    .smo-wrapper .right-cont {
        top: auto;
        bottom: 0
    }
    .four-our-client-section .client-information {
        float: none;
        padding-top: 30px
    }
}

@media only screen and (max-width:999px) {
    .amc-des,
    .amc-sub-head,
    .clientlogolist,
    .submit_btn_container {
        text-align: center
    }
    .headerrow2,
    .mainnavigation {
        display: none
    }
    .responsivenav {
        display: block
    }
    .clientlogolist {
        margin: 0 0 3%;
        width: 33%
    }
    .clientlogolist>img {
        width: auto
    }
    .contact-map-desk {
        display: none
    }
    .contact-map-res {
        display: block
    }
    .cont-from-part1 {
        width: 48%;
        margin: 0 2% 0 0
    }
    .cont-from-part2 {
        width: 50%;
        margin: 0
    }
    .cont-from-part3 {
        width: 100%
    }
    .input-box-bg {
        margin: 0 0 14px
    }
    .amcleft {
        float: none;
        margin: 0 auto
    }
    .amcserwrap {
        margin: 30px 8px 0
    }
    .amc-right {
        float: none;
        margin: 0 auto;
        width: 70%;
        padding: 40px 0 0
    }
    .pagesub-heading {
        font-size: 30px
    }
    .business-growth {
        width: 96%
    }
    .business-media,
    .visitor-growth {
        width: 100%;
        float: none
    }
    .business-media {
        margin-top: 25px
    }
    .social-pic>img,
    .visitor-pic>img {
        width: auto
    }
    .business-pic {
        text-align: left;
        float: none;
        margin: 0 auto;
        height: 280px
    }
    .visitor-pic {
        margin-left: 0;
        text-align: center
    }
    .social-img {
        margin: 30px 20px
    }
    .mothly-activity-container,
    .our-client,
    .smo-work-wrapper {
        width: 96%
    }
    .seoclient {
        margin: 19px 20px 0 0
    }
    .seo-resfact {
        min-height: auto
    }
    .visitor-text::after,
    .visitor-text::before {
        width: 28%
    }
    .business-text::after,
    .business-text::before {
        width: 33%
    }
    .user-activity::after,
    .user-activity::before {
        width: 32%
    }
    .client-info::after,
    .client-info::before {
        width: 38%
    }
    .client-logo-box {
        width: 30%
    }
    .web-somedesign>br {
        display: none
    }
    .webtextleft {
        width: 100%
    }
    .webclientright {
        margin: 50px auto 0;
        text-align: center;
        width: 100%
    }
    .footblock1 {
        width: 50%
    }
    .footblock2 {
        background: 0 0;
        float: right;
        text-align: left;
        width: 40%
    }
    .abt-client,
    .fulltextheading,
    .mobclt-des,
    .mobdes-text,
    .mobsliderwrap {
        text-align: center
    }
    .footblock3 {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 100%
    }
    .foot-formfile {
        padding: 10px 1% 10px 3%
    }
    .foot-submitbutton {
        margin: 1% 5% 0 0
    }
    .foot-textarea {
        width: 86%
    }
    .seoclient {
        width: auto
    }
    .abt-client,
    .abt-waowtext {
        float: none;
        width: 100%
    }
    .abt-welcomewrap {
        width: 100%
    }
    .abt-client .web-design {
        width: 26%
    }
    .abt-client .web-design:nth-of-type(4n) {
        margin: 0 1% 20px 0
    }
    .abt-client {
        margin: 0 auto
    }
    .then-to-now {
        padding: 25px 0 40px
    }
    .then-to-now>img {
        width: 100%
    }
    .abttimelinewrapper .nbs-flexisel-nav-left {
        left: -10px;
        top: 46%!important
    }
    .abttimelinewrapper .nbs-flexisel-nav-right {
        right: -10px;
        top: 46%!important
    }
    .abttimelinewrapper .nbs-flexisel-inner {
        width: 90%
    }
    .mobclientdes,
    .mobsliderwrap {
        width: 100%;
        float: none
    }
    .mobileappwrap {
        background: 0 0;
        height: auto
    }
    .alsm-mobapp,
    .bla-mobapp,
    .city-mobapp,
    .wad-mobapp {
        margin: 30px auto
    }
    .mob-app-body {
        left: 34%;
        margin: 0 auto
    }
    .mobsliderwrap {
        display: block;
        margin: 0 auto
    }
    .mab-img {
        clear: both;
        margin: 0 auto 40px;
        overflow: hidden;
        width: 395px
    }
    .mobclt-ttl {
        margin: 0 auto;
        width: 370px
    }
    .wadhwattl {
        width: 440px
    }
    .read-more {
        display: none
    }
    .hwelcomeblock,
    .webdesignfirstsection {
        height: auto
    }
    .traffic {
        display: block;
        margin: 0 auto
    }
    .growth {
        margin: 385px 9% 0 0
    }
    .mobtraffic-des {
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        top: 315px;
        width: 545px
    }
    .mob-downloads {
        clear: both;
        margin: 0 auto;
        width: 370px
    }
    .mob-secondsection {
        padding: 20px 0
    }
    .mob-totaldown {
        border-left: 0
    }
    .mob-dot-grey {
        background: url(../images/mobile/mob-dot-grey-res.png);
        height: 144px;
        right: -85px;
        top: -92px;
        width: 71px
    }
    .green-dot {
        background: url(../images/mobile/green-dot-res.png) no-repeat;
        left: auto;
        right: -63px;
        top: -79px
    }
    .hide999,
    .show500 {
        display: none
    }
    .show999 {
        display: block
    }
    .show999 img {
        width: 100%
    }
    .hdesingimgwrap {
        background: 0 0;
        height: auto;
        line-height: 0
    }
    .bloginnerright {
        width: calc(100% - 170px)
    }
    .bsocialshare {
        width: 170px
    }
    .fulltextheading {
        float: none;
        overflow: hidden;
        padding: 20px 0;
        width: 100%
    }
    /*.headerwrap {
        z-index: 0;
        position: static
    }*/
    #bodyblock {
        margin: 72px 0 -6px
    }
    .hserviceblock:last-child {
        margin: 0 auto
    }
     .menuloader {
    background: rgba(0, 0, 0, .7);
    width: 100%;
    z-index: 99;
    display: none
}
.menublk-wrap{display: block;}
}

@media only screen and (max-width:985px) {
    .mob-whyttl,
    .mobprocessdes,
    .mobprocessttl {
        text-align: center
    }
    .mobprocessleft {
        padding: 0 0 30px;
        float: none
    }
    .processright {
        border-left: 0;
        border-top: 1px solid #f7b260;
        float: none;
        clear: both;
        width: 94%;
        margin: 0 auto;
        padding: 3%
    }
    .processright::before {
        height: 20px;
        top: 0;
        width: 2px;
        left: 0
    }
    .processright::after {
        height: 20px;
        top: 0;
        width: 2px;
        left: auto;
        right: 0
    }
    .mobprostep:last-child::after,
    .mobprostep:last-child::before {
        display: none
    }
    .mobprocessdes {
        clear: both;
        display: block;
        overflow: hidden
    }
    .mob-whylist li {
        display: inline-block;
        margin: 0 auto;
        width: 27%;
        text-align: left
    }
    .mob-whylist>ul,
    h2.resp-accordion {
        text-align: center
    }
    .hserviceblock {
        float: none;
        margin: 0 auto 20px;
        width: 310px
    }
    .hserviceblock a img {
        margin: 0;
        width: 100%
    }
    .hserviceblock.loveblock img:first-child {
        margin: -38px 0 0
    }
    .hprodes {
        top: 430px
    }
    .hserviceblock.beatblock>img,
    .hserviceblock.discoverblock>img {
        margin: 0
    }
    .resp-tabs-container {
        margin: 0!important
    }
    .htabblock {
        padding: 115px 0 20px
    }
    .digital-services .page-heading {
        font-size: 70px
    }
}

@media only screen and (max-width:921px) {
    .read-more-app {
        display: none
    }
    .mobapp-content-box {
        height: auto
    }
}

@media only screen and (max-width:900px) {
    .case-txt,
    .comp-logo,
    .comp-logo.left,
    .web-casestudy {
        float: none
    }
    .case-txt,
    .casestudy-txt,
    .comp-logo,
    .devider-case,
    .devider-case>img {
        text-align: center
    }
    .teams {
        margin: 0 1% 30px 0;
        width: 19%
    }
    .casestudy-heading {
        margin: 0 auto;
        width: 100%
    }
    .app-casestudy {
        float: none;
        margin: 20px auto;
        width: 80%
    }
    .web-casestudy {
        margin: 0 auto;
        width: 80%;
        overflow: hidden
    }
    .devider-case>img {
        width: 100%
    }
    .case-txt {
        margin: 10px
    }
    .read-info-app {
        height: 560px
    }
    .mobapp-content-box.read-info-app {
        height: auto
    }
    .plan-details .smk_accordion .accordion_in .acc_head .acc_icon_expand,
    .plan-details .smk_accordion .accordion_in.acc_active>.acc_head .acc_icon_expand {
        right: 8px
    }
    .right-heading {
        padding-right: 36px
    }
}

@media only screen and (max-width:897px) {
    .web-design,
    .web-designappwrap {
        width: 32%
    }
}

@media only screen and (max-width:850px) {
    .item {
        margin: 10px 15px
    }
    .teamdes {
        margin: 0 auto;
        text-align: center
    }
    .heading-client {
        font-size: 32px
    }
    .cont-text {
        width: 50%
    }
    .cont-img {
        position: static;
        padding: 0 0 0 20px
    }
    .conttextdes {
        padding: 10px 0 0;
        text-align: center
    }
    .contact-des {
        padding: 20px 0 0
    }
    .call-text.conttextdes {
        padding: 10px 0 0
    }
    .left.email {
        margin: 25px 0 0;
        width: 100%
    }
    .fact-des-arrow {
        display: none
    }
    .seo-subh-left {
        float: none;
        margin: 0 0 20px
    }
    .seo-onpaper,
    .seo-subh-right {
        float: none
    }
    .seo-res-text-wrap {
        padding: 40px 0 90px
    }
    .divider-seo-fact {
        display: block;
        width: 100%
    }
    .seo-sub-heading {
        padding: 15px 0 0
    }
    .footblock1 {
        width: 58%
    }
    .footblock2 {
        width: 33%
    }
    .teamblock {
        width: 49%
    }
    .plan-info table tr td,
    .plan-services ul li {
        font-size: 13px
    }
}

@media only screen and (max-width:840px) {
    .abt-rightspace {
        margin: 0
    }
}

@media only screen and (max-width:800px) {
    .visitor-text::after,
    .visitor-text::before {
        width: 24%
    }
    .business-text::after,
    .business-text::before {
        width: 25%
    }
    .user-activity::after,
    .user-activity::before {
        width: 28%
    }
    .client-info::after,
    .client-info::before {
        width: 34%
    }
    .abttimelinewrapper .nbs-flexisel-ul {
        margin: 0
    }
    .abttimelinewrapper .nbs-flexisel-nav-right {
        right: 0;
        top: 46%!important
    }
    .abttimelinewrapper .nbs-flexisel-nav-left {
        left: 0;
        top: 46%!important
    }
    .abttlblock {
        margin: 0 auto;
        overflow: hidden;
        width: 240px
    }
    .footblock1 {
        width: 100%;
        background: 0 0
    }
    .footblock2 {
        width: 100%;
        text-align: center
    }
    #footerblock .divider-footer {
        display: block;
        text-align: center;
        padding: 20px 0
    }
    .foot-socialicon {
        padding: 30px 0
    }
    .foot-ddesignlogo {
        text-align: center
    }
    .foot-copyright {
        padding: 10px 0 0;
        text-align: center
    }
    .foot-submitbutton {
        margin: 1% 0 0;
        width: 11%
    }
    .footabtetxt {
        width: 100%
    }
    .testimo-small {
        margin-top: 0
    }
    .plan-details table tr td {
        padding: 1.5% 5px 1.5% 3%
    }
    .deskclientimg {
        display: none
    }
    .resclientimg {
        display: initial
    }
    ul.smoclient li {
        border-top: 1px solid rgba(0, 0, 0, .2);
        padding: 8px 0 0!important
    }
    ul.smoclient li:nth-child(3),
    ul.smoclient2 li:first-child {
        border-top: 1px solid rgba(0, 0, 0, .2)!important
    }
    .google-bg {
        background-position: center 315px
    }
    .google-logo,
    .seo-tagline {
        width: 100%;
        float: none
    }
    .seo-tagline {
        padding: 0;
        background: 0 0;
        text-align: center
    }
    .seo-tagline h2 {
        padding: 0
    }
    .search-left h2,
    .seo-line {
        padding: 50px 0 0
    }
    .seo-tagline h2 span.seo-is,
    .seo-tagline h2 span.the-guru,
    .seo-tagline h2 span.we-are {
        margin: 0
    }
    .seo-tagline h2 span i {
        display: none
    }
    .google-logo {
        margin: 50px 0 0
    }
    .google-logo img {
        display: block;
        margin: 0 auto;
        width: auto
    }
    .search-left h2 br,
    ul.search-right-list li span {
        display: none
    }
    h2.success-heading {
        font-size: 80px;
        line-height: 80px
    }
    .search-left,
    .search-right {
        width: 100%;
        float: none;
        text-align: center
    }
    .search-left h2 {
        font-size: 50px;
        line-height: 50px
    }
    .search-left h2 span {
        line-height: inherit
    }
    .search-left p {
        padding: 0 0 25px
    }
    .search-left p.dark {
        margin: 0
    }
    p.here-at {
        padding: 20px 0 0
    }
    p.multi-col-line {
        margin: 25px auto
    }
    .search-right {
        padding: 0 0 40px
    }
    ul.search-right-list {
        border: 0
    }
    ul.search-right-list li,
    ul.search-right-list li:first-child {
        padding: 30px 0 0;
        border: 0
    }
    .search-bg {
        margin: 50px 0 0
    }
    h2.fact-heading {
        font-size: 110px;
        border-bottom: 1px solid rgba(0, 0, 0, .1)
    }
    .fact-content-left,
    .fact-content-right {
        float: none;
        width: 100%;
        text-align: center
    }
    h3.fact-sub-heading span img.google {
        position: relative;
        margin: 0 auto;
        bottom: auto;
        display: block
    }
    .hori-dot,
    i.circle-bottom,
    i.circle-top,
    img.d-design {
        display: none
    }
    .fact-content-left p.multi-col-line,
    .fact-content-right p.multi-col-line {
        margin: 25px auto
    }
    .fact-content-right .fact-content {
        border-left: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
        margin: 83px 0 0;
        padding: 40px 0 0
    }
    .fact-content-right .fact-content i.plus-sign {
        left: 47%;
        top: -27px
    }
    img.on-paper {
        left: auto;
        position: relative
    }
    .seo-sme-heading p {
        padding: 25px 0
    }
    .seo-sme-list-wrap {
        margin: 40px 0 0
    }
    ul.seo-sme-list {
        padding: 0
    }
    ul.seo-sme-list li {
        float: none;
        width: 100%;
        padding: 0 0 30px;
        text-align: center
    }
    ul.seo-sme-list li:first-child {
        padding: 0 0 30px
    }
    .we-are-d-design-wrap {
        background-position: 0 0
    }
    h2.we-are-d-design-heading {
        font-size: 50px;
        line-height: 50px;
        text-align: center;
        padding: 30px 0
    }
    h2.we-are-d-design-heading span {
        margin: 0;
        padding: 0;
        font-size: 20px;
        line-height: 20px;
        float: none;
        letter-spacing: -2px
    }
    .smo-banner {
        height: 430px
    }
    .success-story-content {
        width: 100%;
        text-align: center
    }
    .success-story-content p {
        border: 0;
        padding: 0
    }
    ul.smo-client-list li {
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: center;
        height: auto;
        border-left: none
    }
    ul.smo-client-list li:nth-child(3) {
        border-left: none
    }
    ul.smo-client-list li p.social-h {
        position: relative;
        bottom: 0
    }
    .success-section {
        padding: 0
    }
    .social-media-left,
    .social-media-right {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0 0 30px
    }
    .social-media-wrap span.number {
        font-size: 155px;
        line-height: 155px
    }
    .social-media-content {
        padding: 0;
        border: 0
    }
    img.graph {
        width: 100%
    }
    .second {
        border-top: 1px solid rgba(0, 0, 0, .1);
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        padding: 40px 0 20px;
        margin: 20px 0 0
    }
    .second img {
        float: none;
        width: 100%
    }
    .smo-content-wrap {
        width: 100%;
        padding: 50px 0 0
    }
    p.line-para {
        border: 0;
        margin: 15px 0 0;
        padding: 0;
        text-align: center
    }
    .smo-sub-content {
        padding: 30px;
        text-align: center
    }
    .social-media-wrap h2 {
        font-size: 48px
    }
    .smo-content-wrap h2 {
        text-align: center;
        font-size: 52px
    }
}

@media only screen and (max-width:768px) {
    .cont-from-part3,
    .seoclient-img,
    .sitemapdes li,
    .sitemapttl,
    .sitesubttl,
    .web-somedesign {
        text-align: center
    }
    .clientlogolist {
        margin: 0 0 30px;
        width: 50%
    }
    .cont-from-part1,
    .cont-from-part2 {
        width: 100%
    }
    .cont-from-part3 {
        clear: both;
        float: none;
        padding: 20px 0 0;
        width: 100%
    }
    .contact-form-wrap {
        margin: 36px auto 0;
        width: 90%
    }
    .amcleft {
        width: 95%;
        margin: 0 auto
    }
    .responsive-banner-app {
        margin: 0 auto;
        padding: 0 0 30px;
        text-align: center;
        width: 100%;
        display: block
    }
    .client-logo-box {
        width: 48%
    }
    .web-design,
    .web-designappwrap {
        width: 32%
    }
    .web-design:nth-of-type(4n) {
        margin: 0 1% 20px 0
    }
    .mobprostep,
    .mobprostep:first-child {
        margin: 0 auto 36px
    }
    .page-heading {
        font-size: 75px
    }
    .blogtitle,
    .blogtitleinner {
        font-size: 30px;
        line-height: 40px
    }
    .down-arrow {
        display: none
    }
    .mobprostep,
    .mobprostep:last-child::after {
        display: block
    }
    .mobprocessleft {
        padding: 0
    }
    .mobprostep::before {
        background: url(../images/mobile/process-arrow-down.png) no-repeat;
        bottom: -28px;
        height: 10px;
        left: 0;
        margin: 0 auto;
        right: 0;
        top: auto;
        width: 19px
    }
    .mobprostep::after {
        bottom: -40px;
        height: 40px;
        left: 0;
        margin: 0 auto;
        right: 0;
        top: auto;
        width: 1px
    }
    .sitesubttl,
    .stemar {
        margin: 20px 0 0
    }
    .mob-whylist li {
        width: 31%
    }
    .bloginnerright,
    .bsocialshare,
    .sitelinks {
        width: 100%
    }
    .processright {
        padding: 5% 0 0
    }
    .res-1110 {
        display: none
    }
    .res-768 {
        display: block
    }
    .hdesigndesresponsive {
        position: relative;
        bottom: 0
    }
    .htabblock {
        padding: 80px 0 20px
    }
    .web-content-text {
        margin: 20% 0 0;
        font-size: 18px
    }
    .foot-links {
        padding: 0
    }
    .bsociblock {
        display: inline-block
    }
    .input {
        width: 98%
    }
    .blog-asidebarwrap,
    .blog-paginationwrap {
        width: 100%;
        float: none
    }
    .blog-paginationwrap {
        display: block;
        overflow: hidden
    }
    .digital-services .page-heading {
        font-size: 60px
    }
    .col-sm thead {
        display: table-header-group
    }
    .plan-info {
        margin-bottom: 60px
    }
    .feature-plans {
        margin-bottom: 30px
    }
}

@media only screen and (max-width:700px) {
    .business-text::after,
    .business-text::before,
    .client-info::after,
    .client-info::before,
    .smobigpic,
    .smobigpicbtm,
    .smomiddlepic,
    .smosmallpic,
    .user-activity::after,
    .user-activity::before,
    .visitor-text::after,
    .visitor-text::before {
        display: none
    }
    .trastedby {
        left: 51px;
        top: 0
    }
    .smotextheading {
        float: none;
        width: 100%;
        text-align: center;
        overflow: hidden;
        margin-bottom: 20px
    }
    .plan-info table tr td {
        font-size: 13px
    }
    .abt-client .web-design {
        width: 46%
    }
}

@media only screen and (max-width:670px) {
    .responsive-banner-app img {
        width: 100%
    }
    .consect-center {
        display: none
    }
    .mob-consect {
        display: block;
        text-align: center
    }
    .mob-consect img {
        width: 82%
    }
    .digital-services .page-heading {
        font-size: 50px
    }
    .gif-blk, .content-blk{width: 100% !important; display: block !important}
    .gif-blk{text-align: center !important;}
    .gif-blk img {width: 70% !important;}
    
}

@media only screen and (max-width:620px) {
    .howvdo {
        margin: 0 auto;
        width: 32%
    }
    .howvdo-des {
        display: block;
        text-align: center
    }
    .mob-app-body {
        left: 0;
        margin: 0 auto;
        right: 0;
        text-align: center;
        top: 50px
    }
    .mobilecircle,
    .mobilecirclerotate {
        display: none
    }
    .slide,
    .slide-2,
    .slide-3,
    .slide-4 {
        width: 100%
    }
    .plans-tabs a {
        font-size: 20px;
        padding: 5px 10px
    }
    .plans-tabs a+a {
        margin-left: 10px
    }
    .plans-tabs::after,
    .plans-tabs::before {
        top: 14px
    }
}

@media only screen and (max-width:610px) {
    .heading-client {
        font-size: 29px;
        line-height: 40px
    }
    .htabblock .web-design,
    .htabblock .web-designappwrap {
        width: 47%
    }
    .htabblock .web-designappwrap .web-design {
        width: 100%
    }
    .alsm-mobapp,
    .bla-mobapp,
    .city-mobapp,
    .wad-mobapp {
        background: 0 0;
        margin: 0
    }
    .mobclientdes {
        margin: 120px auto
    }
}

@media only screen and (max-width:600px) {
    .client-desc,
    .client-logo,
    .client-name,
    .mob-app-body,
    .social-icon-sec span {
        text-align: center
    }
    .mob-app-body {
        left: 0;
        position: relative;
        right: 0;
        top: 40px;
        height: 670px
    }
    .asmaap .flex-control-nav {
        bottom: -131px;
        left: 0;
        margin: 0 auto;
        right: 0;
        width: 125px
    }
    .asmaap .flex-control-nav li {
        display: inline-block;
        margin: 10px
    }
    .alsm-mobapp,
    .bla-mobapp,
    .city-mobapp,
    .client-information::before,
    .wad-mobapp {
        display: none
    }
    .mobclientdes {
        margin: 70px 0 0
    }
    .rightsiteapp .asmaap .flex-control-nav {
        left: 0
    }
    .mab-img {
        width: 100%
    }
    .mob-ad {
        float: none;
        margin: 0 0 10px
    }
    .growth {
        margin: 385px 3% 10% 0
    }
    .trastedby {
        left: 51px;
        top: 0
    }
    .client-social-icons {
        width: 112px;
        margin: 0 auto
    }
    .client-information {
        padding-left: 0
    }
    .four-our-client-section .client-social-icons {
        width: 152px
    }
    .mobi-apldev.subinnerpage {
        text-align: left;
        font-size: 20px
    }
}

@media only screen and (max-width:590px) {
    .item {
        float: none
    }
    .teamdes {
        margin: 0 auto
    }
    .web-design,
    .web-designappwrap {
        margin: 0 1% 20px;
        width: 47%
    }
    .digital-services .seo-punchline-arrow {
        display: none
    }
}

@media only screen and (max-width:577px) {
    .howvdo {
        margin: 0 auto;
        width: 45%
    }
    .howvdo-ttl {
        text-align: center
    }
    .mobtraffictext {
        font-size: 25px;
        line-height: 30px
    }
    .mobtraffic-des {
        width: 360px
    }
    .green-dot {
        right: -123px
    }
    .growth {
        margin: 325px 3% 0 0
    }
}

@media only screen and (max-width:520px) {
    .business-text::after,
    .business-text::before,
    .client-info::after,
    .client-info::before,
    .visitor-text::after,
    .visitor-text::before {
        display: none
    }
    .visitor-pic>img {
        width: 97%
    }
    .business-media .business-text,
    .visitor-growth .visitor-text {
        font-size: 23px
    }
    .value-one {
        float: none;
        width: 100%;
        margin-bottom: 20px
    }
    .market-percentage {
        display: block;
        padding-bottom: 10px
    }
    .business-pic {
        background-repeat: repeat-y;
        height: 730px
    }
    .value-text {
        width: 50%;
        margin: 10px auto
    }
    .market-value {
        padding: 4% 0 0 5%;
        width: 90%
    }
    .social-info,
    .social-pic {
        float: none;
        width: 100%;
        text-align: center
    }
    .social-icons {
        margin-top: 16px
    }
    .social-pic {
        margin: 0 0 2%
    }
    .logo {
        width: 50%
    }
    .logo>img,
    .teamblock {
        width: 100%
    }
    .teamblock {
        margin: 30px 0 0
    }
    .fulltextheading {
        line-height: 45px
    }
    .digital-services .head-cus {
        width: 155px;
        float: left
    }
    .digital-services .page-heading {
        line-height: 42px;
        font-size: 38px
    }
}

@media only screen and (max-width:500px) {
    .cont-from-part3,
    .cont-img,
    .cont-text {
        text-align: center
    }
    .amc-right,
    .clientlogolist,
    .cont-text,
    .wedpg-img>img {
        width: 100%
    }
    .cont-text {
        margin: 20px 0
    }
    .smo-growth-text {
        font-size: 40px
    }
    .smo-growth-text span {
        font-size: 32px
    }
    .seo-sub-heading {
        font-size: 30px
    }
    .client-logo-box {
        display: block;
        margin: 30px 0 40px;
        width: 100%
    }
    .logo img {
        width: 250px
    }
    .navcontainer {
        float: none
    }
    .divisionblock {
        float: left;
        margin: 10px 0 0
    }
    .responsivenav {
        float: right
    }
    .mob-cltlogo,
    .mob-cltttl {
        float: none;
        text-align: center
    }
    .foot-submitbutton {
        margin: 0;
        width: 17%
    }
    .foot-textarea {
        width: 80%
    }
    .mob-cltttl {
        padding: 0
    }
    .mobclt-ttl,
    .wadhwattl {
        width: 100%
    }
    .mob-whylist li {
        display: block;
        margin: 0 auto;
        text-align: left;
        width: 30%
    }
    .hide999,
    .show999 {
        display: none
    }
    .show500 {
        display: block
    }
    .show500 img {
        width: 100%
    }
    .waowtext {
        font-size: 35px
    }
    .waowtext span {
        font-size: 25px
    }
    .popupimg {
        height: 400px
    }
    .trastedby {
        left: 44px;
        top: 0
    }
    .engement-color,
    .like-color {
        font-size: 40px!important
    }
    .smo-wrapper .left-cont,
    .smo-wrapper .right-cont {
        position: static;
        text-align: center;
        margin-bottom: 20px
    }
    .consect-main {
        padding: 0 0 40px
    }
    h4.we-make span {
        margin-left: 0
    }
}

@media only screen and (max-width:480px) {
    .plans-tabs::after,
    .plans-tabs::before {
        top: 11px
    }
    .plans-tabs a {
        font-size: 15px
    }
    .plan-dur {
        width: 100%
    }
    .plan-details table tr td {
        font-size: 12px;
        padding: 1.5% 5px 1.5% 2%
    }
    .left-heading {
        font-size: 14px
    }
    .right-heading {
        font-size: 18px;
        text-align: left;
        padding-left: 10px
    }
    .off-page {
        font-size: 14px!important
    }
    .features-table table tr th {
        font-size: 16px
    }
    .features-table table tr th:nth-child(1) {
        font-size: 14px
    }
    .features-table table tbody tr td {
        font-size: 11px;
        padding: 1.5% 5px
    }
    ul.bulletlist li {
        padding-left: 4%
    }
    ul.client-list.seo-client-list li {
        border: 0;
        height: auto;
        text-align: center;
        width: 100%
    }
    .logo-wrap {
        height: auto;
        padding: 20px 0 0;
        text-align: center
    }
    .logo-wrap img {
        display: block;
        margin: 0 auto;
        position: relative
    }
    ul.client-list.seo-client-list li a {
        position: relative;
        bottom: 0
    }
    ul.client-list.seo-client-list li,
    ul.client-list.seo-client-list li:first-child {
        margin: 0;
        padding: 0
    }
    ul.client-list.seo-client-list li ul {
        list-style: none
    }
    ul.client-list.seo-client-list li h3 {
        border-top: none
    }
    .seo-client-list .wow.flipInX {
        border-top: 1px solid rgba(0, 0, 0, .2);
        margin: 10px 0 0
    }
    .firstclient li:first-child {
        border-top: none!important
    }
}

@media only screen and (max-width:390px) {
    .plans-tabs::after,
    .plans-tabs::before {
        display: none
    }
    .plans-tabs a {
        font-size: 13px
    }
    .footlistttl {
        display: block;
        padding: 5px 0 0;
        width: 100%
    }
    .foot-devblock .foot-navblock,
    .foot-marblock .foot-navblock {
        padding: 5px 0 10px
    }
    .seo-punchline-arrow {
        display: none
    }
    .testimonialblock {
        width: 85%;
        background: url(../images/testimoniala-bg-top.png) -5px 0 no-repeat
    }
    .mob-whylist li {
        width: 50%
    }
    .mob-downloads {
        clear: both;
        margin: 0 auto;
        width: 100%
    }
    .mob-totaldowncat li {
        font-size: 16px;
        line-height: 20px
    }
    .mob-downloadsttl,
    .totaldw-ttl {
        font-size: 18px
    }
    .hwel-ttl {
        line-height: 35px
    }
    .page-heading {
        font-size: 50px;
        line-height: 55px
    }
    .casestudy-heading,
    .waowtext {
        font-size: 25px
    }
    .taget-text {
        color: #4e4e4e;
        padding: 20% 0 0 15%;
        position: relative
    }
    .green-dot {
        right: -180px;
        background: url(../images/mobile/green-dot-res317.png) no-repeat
    }
    .mobtraffictext {
        font-size: 20px
    }
    .mob-totaldown {
        padding: 0 1%
    }
    .web-content-text {
        font-size: 16px;
        line-height: 20px
    }
    .subinnerpage {
        line-height: 30px
    }
    .hwelsub-ttl {
        line-height: 22px
    }
    .smo-plans .social-links .smo-fb {
        background: #21c5a8;
        padding-left: 2%
    }
    .font11 {
        font-size: 11px!important
    }
    .smo-plans .social-links .smo-tw {
        background: #1ebf9f;
        padding-left: 2%
    }
    .smo-plans .social-links .smo-insta {
        background: #21c5a8;
        padding-left: 2%
    }
    .smo-plans .social-links .smo-yt {
        background: #1ebf9f;
        padding-left: 2%
    }
    .smo-plans .social-links .smo-in {
        background: #21c5a8;
        padding-left: 2%
    }
    .smo-plans .social-links .smo-gplus {
        background: #1ebf9f;
        padding-left: 2%
    }
    .smo-plans .social-links .smo-pin {
        background: #21c5a8;
        padding-left: 2%
    }
    .abt-client .web-design {
        width: 80%
    }
}

@media only screen and (max-width:450px) {
    .msgpopupblock {
        top: 60px;
        bottom: auto
    }
    .item {
        background: 0 0
    }
    .banner-containt-block {
        left: 0;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        top: -13px
    }
    .banner-containt-block h3,
    .banner-containt-block p {
        color: #000
    }
    .owl-next,
    .owl-prev {
        color: #fff!important
    }
    .bannercont-section h5 {
        color: #000
    }
}

@media(max-width:400px) {
    .for-mobile,
    .logo-wrap,
    .search-left h2,
    h2.success-heading,
    h3.design-heading,
    h4.we-make,
    ul.client-list li {
        text-align: center
    }
    .h4.we-make {
        font-size: 45px
    }
    .for-desktop {
        display: none
    }
    .for-mobile {
        display: block
    }
    .google-bg {
        background-position: center 285px
    }
    .seo-tagline h2 span.the-mantra {
        font-size: 60px
    }
    .seo-tagline h2 span.seo-is,
    .seo-tagline h2 span.the-guru,
    .seo-tagline h2 span.we-are {
        font-size: 50px
    }
    .google-logo {
        margin: 180px 0 0
    }
    .google-logo img {
        width: 100%
    }
    ul.client-list li {
        border: 0;
        height: auto;
        width: 100%
    }
    ul.client-list li a {
        position: relative;
        bottom: 0
    }
    .search-left,
    .search-right {
        float: none;
        width: 100%
    }
    ul.client-list li,
    ul.client-list li:first-child {
        margin: 0;
        padding: 0
    }
    .hori-dot {
        display: none
    }
    .search-left .for-mobile p.multi-col-line,
    .search-left p.here-at {
        padding: 0
    }
    h2.fact-heading {
        font-size: 80px
    }
    h2.fact-heading span {
        font-size: 50px
    }
    .fact-content-right .fact-content i.plus-sign {
        left: 42%
    }
    .smo-banner {
        height: 190px
    }
    .success-story-content h2 {
        font-size: 46px;
        padding: 0 0 10px
    }
    .success-section {
        padding: 170px 0 0
    }
    .for-mobile-success {
        padding: 10px 0 15px
    }
    h2.success-heading {
        line-height: 40px;
        text-transform: uppercase;
        font-size: 45px;
        padding: 25px 0 0
    }
    .social-media-wrap span.number {
        font-size: 95px
    }
    .social-media-wrap h2 {
        font-size: 35px
    }
    .smo-content-wrap h2 {
        text-align: center;
        font-size: 45px
    }
    .logo-wrap {
        height: auto;
        padding: 20px 0 0
    }
    .logo-wrap img {
        display: block;
        margin: 0 auto;
        position: relative
    }
    ul.client-list li ul {
        list-style: none
    }
    ul.client-list li h3 {
        border-top: none
    }
    .seo-client-list .wow.flipInX {
        border-top: 1px solid rgba(0, 0, 0, .2);
        margin: 10px 0 0
    }
    .firstclient li:first-child {
        border-top: none!important
    }
    .search-left h1 {
        font-size: 53px
    }
    .smocontwrap h1 {
        font-size: 54px
    }
}

@media only screen and (max-width:379px) {
    .amc-des {
        text-align: center;
        width: 100%
    }
    .foot-nav {
        padding: 10px 0 50px
    }
    .mobtraffictext {
        font-size: 20px;
        line-height: 28px
    }
    .mobtraffic-des {
        width: 300px
    }
    .growth {
        margin: 290px 3% 10% 0
    }
    [data-easyshare] [data-easyshare-button] {
        width: 80px
    }
    .foot-links li {
        margin: 0;
        text-align: center;
        width: 100%
    }
    .menuicon {
        margin: 25px 4px 0 0
    }
    .slide-out-div2 {
        top: 20%!important
    }
    .msgpopupblock {
        width: 95%;
        top: 60px
    }
    .needhelpttl {
        box-sizing: border-box;
        width: 100%
    }
    .helpclosebtn {
        right: -9px;
        top: -17px
    }
    h2.we-are-d-design-heading {
        font-size: 40px;
        line-height: 40px
    }
    .custom-controls-container .flex-control-nav li {
        margin: 0 1px
    }
}

@media only screen and (max-width:350px) {
    .abt-testimonialdes .nbs-flexisel-nav-left {
        background: url(../images/trusted-sm-arrow-l.png) no-repeat;
        width: 25px;
        height: 25px
    }
    .abt-testimonialdes .nbs-flexisel-nav-right {
        background: url(../images/trusted-sm-arrow-r.png) no-repeat;
        width: 25px;
        height: 25px
    }
    .search-left h1 {
        font-size: 46px
    }
    .smocontwrap h1 {
        font-size: 48px
    }
    .smocontwrap h1 span {
        font-size: 40px
    }
    .custom-navigation.blo-next>a {
        width: 40px;
        font-size: 18px
    }
}

@media only screen and (max-width:330px) {
    .howvdo {
        margin: 0 auto;
        width: 100%
    }
    .blogcat {
        padding: 10px 0 0;
        width: 100%
    }
    .web-content-text,
    .webapptextkn {
        font-size: 14px;
        line-height: 20px
    }
    .blogtitle,
    .blogtitleinner {
        font-size: 22px;
        line-height: 30px
    }
    .divider {
        padding: 10px 0
    }
}

@media only screen and (max-width:851px) {
    .foot-links li {
        margin: 0 0 3px 5px;
        padding: 0 3px 0 0
    }
}

@media only screen and (max-width:423px) {
    .foot-links li {
        margin: 0;
        text-align: center;
        width: 100%
    }
    .h4.we-make {
        font-size: 45px
    }
}